{
  "_id": "CapAutoVoyAir001",
  "_key": "!items!CapAutoVoyAir001",
  "name": "Air pur (Voyage)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 500000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Voyage — Capacité 2 (Médian, Majeur)</strong></p><p>L'Automaton fournit à son (ses) passager(s) de l'air pur pour respirer sous l'eau ou dans le vide interdimensionnel. Cet effet dure tout le long du voyage, tant que l'Esprit est présent dans le Réceptacle.</p>"
  }
}
